	div#q1-myguide-heading {
		padding-bottom: 100px;
	}

	.q1-myguide {
		height: 213px;
		background-color: rgb(238, 238, 238);
		padding-top: 28px;
		margin-bottom: 4px;
	}

	div.q1-myguide-block {
		padding-bottom: 50px;
	}

	#q1-myguide01 {
	}

	div#q1-myguide01 img {
		width: 244px;
	}

	#q1-myguide02 {
		/*background-color: red;*/
	}

	#q1-myguide03 {
		/*background-color: yellow;*/
	}

/*Bottom portion of block:*/
	div.q1-myguide-bottom {
		height: 320px;
		padding-left: 60px;
		padding-right: 60px;
	}

	div.q1-myguide-bottom h4 {
		color: rgb(192, 171, 110);
		padding-top: 20px;
		padding-bottom: 30px;
	}

	div.q1-myguide-bottom p {
		line-height: 25px;
		font-size: 16px;
	}
/*Bottom portion of block:*/


	.q1-circle-icon {
		position: absolute;
		background-color: rgb(192, 171, 110);
		margin-top: -30px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 6px;
		left: 0;
		right: 0;
		border-radius: 50%;
		width: 60px;
		height: 60px;
		color: white;
		font-size: 28px;
		font-weight: 500;
		border: solid;

	}

	div.q1-myguide-body {
		/*padding-top: 50px;*/
		margin-top: 50px;
	}

	div.q1-myguide-body p {
		margin-left: 15px;
		margin-right: 15px;
		text-align: left;
		padding-top: 15px;
		/*padding-left: 10px;*/
		/*padding-right: 5px;*/
	}
